
#salas .prov {
    position:relative;
    margin-bottom:20px;
}

#salas .prov .sal {
    position:relative;
    border:1px solid #D9DAEC;
    padding:8px 120px 8px 46px;
    margin-bottom:4px;
    border-radius:6px;
}

#salas .prov .sal .nombre {
    font-weight:bold;
    font-size: 110%;

}

#salas .prov .sal .dir {
    margin:6px 0px 6px;
    line-height:20px;
}

#salas .prov .sal .municipio {
    font-weight:bold;
}

#salas .prov .sal .dir, #salas .prov .sal .pos {

}

#salas .prov .sal .pos {
    position:absolute;
    background-position:6px 6px;
    background-repeat: no-repeat;
    background-image:url(../../../images/salas_pc.png);
    top:0px;
    right:10px;
    width:125px;
    height:40px;
    text-align:right;
    padding-top:12px;
}

#salas .prov .bg_0, #salas .prov .bg_1  {
    background-position:6px 6px;
    background-repeat: no-repeat;
}

#salas .prov .bg_0  {
    background-image:url(../../../images/salas_btn_etecsa.png);
}

#salas .prov .bg_1  {
    background-image:url(../../../images/salas_btn_jcc.png);
}
/*
#salas .t_prov {
    background-color:#EFF0FB;
    margin:6px 0 4px;
    padding:0;
    border-bottom:1px solid #D9DAEC;
}*/

#salas .t_prov h2 {
    padding:6px 12px;
    margin:0;
}

#salas .t_prov h2 {
    padding:4px 12px ;
}



